@charset "utf-8";
@import url(https://use.typekit.net/jev7wgg.css);
/* CSS Document */

*{
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    height: 100vh;
    background-color: #008080;
    font-family: microsoft-sans-serif, sans-serif;
    overflow: hidden;
}

a{
	text-decoration: underline;
	color: #AA1F21;
}

.escritoriogeneral {
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-start;
    height: 90%;
    width: 100%;
}

.iconodeapp {
    width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    padding: 5px;
    margin-bottom: 10px;
	cursor: pointer;
}

.iconodeapp img {
    width: 70px;
    height: 70px;
    margin-bottom: 8px;  
}

.iconodeapp h1 { 
    font-size: 15px; 
    font-weight: bold; 
    width: 100%;
    margin: 0;
}
    
.ventanuco {
    position: absolute;
    background: #c0c0c0;
    border: 2px solid;
    border-color: #fff #808080 #808080 #fff;
    z-index: 10;
    display: none;
    min-width: 300px;
    width: 500px;
    max-width: 95%;
    max-height: 600px;
	overflow: hidden;
	resize: both;
}

.ventana-inicio {
    resize: none;
    width: 320px;
}

.barrasuperior {
    background: #000080;
    color: #fff;
    padding: 4px 8px;
    display: flex;
    justify-content: space-between; 
    align-items: center;
    font-weight: bold;
    font-size: 14px;
    cursor: move;
}

.barrasuperior h3 {
    font-size: 14px;
    margin: 0;
}

.botoncerrar {
    background: #c0c0c0;
    border: 1px solid;
    border-color: #fff #808080 #808080 #fff;
    width: 20px;
    height: 18px;
    color: #000;
    font-weight: bold;
    text-align: center;
    line-height: 15px;
    cursor: pointer;
}

.contenido-ventana {
    padding: 20px;
    background: white;
    margin: 2px;
    border: 2px inset #808080;
    overflow-y: auto;
    height: calc(100% - 35px);
    max-height: 550px;
}

.contenido-ventana img {
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 15px;
}


.iconos-contacto {
	text-align: center;
	font-size: 20px;
	padding-bottom: 30px;
	text-decoration: none;
}

.fa-instagram{
	color:#008080;
}

.fa-blogger-b {
	color:#008080;
}

.fa-envelope{
	color:#008080;
}


.footer {
    position: fixed;
    bottom: 0; left: 0;
    width: 100%;
    height: 40px;
    background: #c0c0c0;
    border-top: 2px solid #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
}

.logo {
    font-weight: bold;
    padding: 2px 8px;
    border: 2px solid;
    border-color: #fff #808080 #808080 #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
    background: #c0c0c0;
    gap: 10px; 
}

.logo img {
    width: 28px;
}

.logo p {
    margin: 0;
    font-size: 12px;
}

.reloj {
    font-weight:bold; 
    border: 2px solid; 
    border-color: #808080 #fff #fff #808080;
    padding:2px 8px;
}

/*responsividad rompebolas miserable*/

@media (max-width: 768px) {
	
body {
        overflow: hidden;
    }
	
.escritoriogeneral {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    width: 100%;
    height: 100%;
    padding-top: 20px;
}
	
.iconodeapp {
    width: 100%;
    margin-bottom: 25px;
	align-content: flex-start
}
	
.ventanuco {
    width: 100% !important;
    height: calc(100% - 40px) !important;
    top: 0 !important;
    left: 0 !important;
    max-width: none;
    max-height: none;
    resize: none;
    overflow: hidden;
    margin: 0 !important;
}
	
.contenido-ventana {
    height: 95%px;
    overflow-y: auto;
	display: block;
	margin: auto;
	margin-top: 30px;
}
	
}











